- image example https://tenor.com/view/hand-waving-hello-ciao-bye-gif-16722747
- camera default settings 640x480 30fps RGB565
- image must be converted to ROM values
- ROM values is RGB888 so must have RGB565 for 16bit data for camera

